$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -1500000.0
    - - 500000.0
      - -1500000.0
    - - 500000.0
      - -1600000.0
    - - 600000.0
      - -1600000.0
    - - 600000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: ab797538-8b68-4d33-a904-021b1b9326ec
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 9c07abb5-4f99-4d4c-a0b6-91868ffa5470
  - 40ea4f74-d742-48c1-86e3-674a73eff236
  - aabf769e-0c2a-405b-82a1-20c62eb2ede4
  - 00396e71-bd93-40eb-8d3b-1f84437f8d05
  - 446e8514-43ed-414e-b9bb-47cfd6056967
  - 5873a49c-8749-4878-9f2d-f869652ce0f6
  - f4dc73e2-209f-4fef-b35e-430af311d782
  - 4c7bd6be-ff2b-450c-a5e4-613f89bb17f4
  - f7a1eb0c-3df1-48ab-a8b3-083ad9f75ff5
  - 9904325f-c8db-4123-a973-4d515ace1e01
  - 41730eaf-0b9a-4f2d-8e8a-ca7b188cf83d
  - 0cf7eadb-03b5-42fa-b779-f0ed00cbefbb
  - 5fde7cca-22df-4e7e-a36e-a4f4058955e2
  - dd3e7db9-c319-4be4-8e67-d3661474a8ea
  - 2bbf5a05-8e69-41c0-97cd-a8a7ae6dc9f9
  - b20e3323-1918-4c1d-af77-f6015eeb4434
  - 496326c3-8c2e-480f-b434-b512ef86374c
  - a0eb63cb-602d-4b56-9455-da7f36c91858
  - 9b8578af-0dc7-4b11-bfc0-a9b508e7bd41
  - d431ef52-b0ac-4f89-9215-9fa0a19e6858
  - 9c1ba570-c5df-4978-9c40-dec59e9daf19
  - d4165ae8-106d-412d-8023-0edda1c28a42
  - 1a6bb3fd-932a-4a0f-afa7-67111d6ace53
  - f83d876e-c8a3-4bb4-8ead-1e21ffa427e8
  - 3b176e99-8e7c-4fad-b4ab-a65fbb657e30
  - 644e3f33-bc50-4482-b126-512d7441db8e
  - 51af53e5-6f09-49d2-914f-998f75159eee
  ls7_nbart_geomedian_annual:
  - a2bd4425-8231-4283-88fa-3c6cf40f722f
  ls7_nbart_tmad_annual:
  - ad852862-64d3-449a-83da-4c7baa35b9bc
  ls8_fc_albers:
  - 8be0fc8d-a728-4416-a208-c82d8c7f87e0
  - d13d10fe-7eaa-4644-9197-72c904c854d1
  - a5f71cbb-ab6b-4a40-9290-98932719e858
  - 7c653c3e-1f33-4c70-9db2-1ab03d487d17
  - 80fd7308-cf3b-48e5-972f-8f15a166cb22
  - c9411d87-0255-47ee-ac4a-31d90dc64cc7
  - 5b9c3d0e-1a90-41b1-b3d1-4e3ea50b85f0
  - 02d7c8bb-3d68-4dec-9449-bdf1e8fa3666
  - 5b5b6829-5476-480d-87e6-7dca15c3f6a1
  - 39858afa-0fd9-478a-b8fd-79b0022de989
  - 5a671c57-23da-40a3-829a-7df211a83b9c
  - ed36ed02-de99-4f7e-bbd2-f619e676e7fe
  - 99d55349-0e1b-4e7a-b266-fdb832877d0c
  - f3562c20-e5ce-4053-a2f3-fdaa2326f3d2
  - 5f67dbac-a845-4294-8045-b016f17bbcc4
  - 6a8abdfe-c2ce-411b-b021-2c90b4e7103a
  - 8a0feb15-db79-4d07-b284-f11ef12a5ded
  - efd2f7ea-5522-40eb-9a3a-03e100fd16aa
  - ca7fc46d-f94b-4cf7-b60a-127763f62d0e
  - 6a60f690-bba4-42ac-8c98-2ea19467b861
  - f229a47f-a9ae-45ba-90ef-2fa913e8b534
  - 61dba954-e66b-42dd-ac4e-ea9a53039075
  - 1ceaef7e-8ce0-431f-b138-473aa29bd0bd
  - a8cd4ecc-a1ef-477e-9096-ba81c8bf5996
  - 3b3a155c-b346-4d65-b3f9-555f18e97e85
  - a49446ec-9b42-43ae-a89b-1c14f04e96d4
  - 28a951f5-6a2e-4cbd-870f-1f14b288a47c
  - 808cb770-4831-4107-9c03-b379c34b54a9
  - c5a0fb96-0739-46b4-b255-c740e14bf6d6
  - 8b7fc5bf-a366-457e-8e0f-a21f9c88b250
  - 36635034-b61e-4a36-8c19-04b7a346803b
  - ca3f4728-40f0-4034-9ae5-bcf5b35dbbb1
  - 66d8c7ff-f54b-4a8a-a8b3-0d02963f14bd
  - f25f28b3-dad2-4940-b993-cc194b6d865c
  - fdbaaa74-9014-4467-a1e4-42156ca0cbe9
  - a533a15c-7e43-407e-9a4c-a3381ff8a5ce
  - e9f847b6-96f1-490f-affd-b654271fd535
  - 98c7e249-968e-4400-bc44-04a89bdbac3c
  - 6c1a174a-2a70-41ee-99af-3cf430513368
  - 00c1c3e4-56ad-45d7-92bc-b050cbfa5961
  - 32bb7dfc-15e1-45c7-9931-21db80788dbe
  - 31f3798d-747d-4658-9bfe-7f7c4b707e44
  - e40a1b22-aa84-4715-9f05-2320384740b7
  - 414a234b-f6de-4981-b842-a842857de9c0
  - 9bca5a8a-d748-4a7a-9a29-db472eb8bdc5
  - 404a0a48-4c0f-4269-a673-7bb6372fb011
  - 8e9f6fbc-8f8d-43cf-a938-676e0a319881
  - cda6733b-21ee-441f-8011-8c56d1929ec6
  - d7d003b6-3f64-4d90-87a0-95e2a3c0f9c2
  - 3463ba03-6b3b-46a7-b05c-ee21636f6981
  - 509e8ef5-e0f9-461a-90cc-2fae366cb9b8
  - 24211c5f-f942-4d12-9778-c3f2e0271ee4
  - a57af03c-02d3-4af6-887c-a1506d60e66d
  - c84cc6d4-0b44-4c40-a341-0b530d0cc1b9
  - 684ffbea-1e50-42ec-9d25-b9c592c7feb4
  - 66654522-02ee-4b59-9f59-57935a6f534c
  - d37a10ee-c2fa-4c9d-8c69-e39ca4b5a9df
  - 02ce0682-031a-4ee3-8095-fa5894f6f6b8
  - 3a792578-7610-470e-8bbf-384088fc40c0
  - ffcade86-496a-497d-a322-116215570676
  - 7c59fd3e-1eda-4707-929b-5b90c630db61
  - d2a65c66-bed4-41cc-b524-ec1fc1c95add
  - 1390a460-8320-4568-827a-d61d60c39755
  - 29fc7d01-77fe-46f6-9856-932dddaea520
  - e16e134a-e880-41ea-a59b-5832a9c9498c
  - 327b769a-9c32-49ed-a903-2a81946a73a0
  - d580caac-9023-448b-95c9-5015399e71f5
  - 24a721a7-1dd8-4f17-86a0-126b73ce7a54
  - f3d32b3f-158d-4c2d-ba57-6d9cbd6fd483
  - d050c96d-adfd-473d-a07c-46585a7342ed
  - b7f786d2-6e4a-4423-bfbf-349fddaa6769
  - 97e1c2cf-912f-4419-a32d-157a86368610
  - 096dea10-4468-4130-908c-3fb0d458ad9f
  - 641d392c-082d-4b3e-9a70-b275b9efeb9f
  - 3a599186-2418-4bb4-b309-b2cb38347c74
  - 47c344e1-04c8-41fa-8dd6-ac25cc61b323
  - 136427e4-488f-43e4-936e-45d764f3dfe0
  - 8898ee9f-be37-440a-a229-6d03edccced4
  - 0f8ff014-40a9-42b7-8f99-4006d1bbef73
  - c7bc7554-8c23-4c95-bd2e-c0b99a072f7a
  - bd65478f-7552-4de9-ba85-e72a986f1bf0
  - 4117fc3f-4007-4a0d-9636-21e7b7f33733
  - 6f0d2ffb-c48a-4511-acb4-c68af0e2346e
  - cb474816-8c88-4cfc-a0a5-df5d22e890ed
  - 4f977070-aa51-4585-8ed3-bf087e4576bf
  - 5a20b925-6619-4b59-b267-89efcd84f8f4
  - 2219ee85-c36a-413d-b264-ee2e7d3a958a
  - b0f25c05-d48d-402b-b7cf-ca07616607f7
  - a94cc87d-726f-4d34-a293-1e0d9122c312
  - 1be3cacc-5028-4e4e-b3c5-a7e6eb74b346
  ls8_nbart_geomedian_annual:
  - f7cf8359-256d-4ecb-a540-2d18ffb2d16d
  ls8_nbart_tmad_annual:
  - 98bbc888-0fe9-4488-acb0-fc409018ae67
  wofs_albers:
  - 53ddddb6-2ff3-4bfd-bbce-d43fe12a2e43
  - 8e710948-0604-4ffb-8ecc-904b91056008
  - 30d74709-1b7a-4995-b1e5-21bd4153e6b0
  - 3d7bc7f3-b48b-4248-8a8b-4db99642e7ca
  - 8cb952ea-998b-4720-bd68-748f22176851
  - da6160c1-fa71-4b47-b0a2-a58949276bba
  - 57df4ffc-8a34-472f-b3d3-78dcd24bbe25
  - 9a52a703-7f4f-48bf-aeba-9c86a7724d62
  - 5518e0ff-2b2a-4d5a-8f4a-28a8f6e2114a
  - bee727e0-b330-435b-8f79-e104331c4804
  - 95b4b669-8e59-4f21-8653-f00c74aabd79
  - 394d8228-20ee-4b60-891b-82bdd01c40b2
  - 311b1c42-4556-4ec1-8a8f-3e362d3bed4b
  - 47b641fd-2ec6-4112-ab05-81d552792ecd
  - 978c5edf-3315-462e-9893-4b0ba9a4ce93
  - 4b80c444-0241-4b95-b874-e9a2dda513ab
  - 9b1383d4-ae5d-4bd2-9096-112f65b9dfb0
  - aadbce33-bcf2-4edf-b46c-9d178cb1f3f7
  - f730e3a2-dcbc-4275-bd0f-20805de5c2be
  - 5514ca6a-7fdf-4d59-92d7-fef3555631d9
  - 425f7a06-ea1d-4768-b2d0-762a8d9060bc
  - c0d232f2-7f95-465a-ac4b-27c42af2e6d4
  - 314894be-f05c-4f85-8273-9f6a8ec6da55
  - 07a66fe1-e904-441e-a6c6-44b696c5340d
  - 1bd7d934-4908-4b41-9943-3ed90573832f
  - 3609aa98-ff67-4fe2-9e79-6a15e64243bf
  - febedfd9-eba5-4568-92e3-dcd1ae352d5d
  - 07ca98c7-5f9d-42f1-9647-e19475b95640
  - 627c5281-11c9-4bf1-85c8-1014358dab8b
  - f030e88b-03c6-43c4-ba41-631b361e7b72
  - 13d4dba8-02ea-4dde-99ac-365ee3df058e
  - f15e4118-2fa1-4e02-9b4a-88b259bac9f9
  - e5ed43e7-e311-4b99-a4cd-f86bd6bb0c78
  - d1fb53a4-3232-4610-98c1-b62078bf6303
  - 2dffa6df-a67d-48f9-b5a0-43f28c5130fd
  - f7974c4c-c246-4f8a-821d-57db114ea7a6
  - eb8d430c-ace7-4aa7-b94e-d8bfcb756417
  - 3ce44c78-c2f8-48ee-b751-739b3964ea0b
  - 394268f5-3801-4ac4-a4b0-c8cd8eddd31f
  - 0f69e38a-222e-4bcc-8305-561a6484108a
  - 9cba26bb-03aa-4060-b21a-9972e1a77b18
  - 50f5f6c5-cc6e-406d-b5f8-367bac05ec62
  - b377d8d2-1b55-4a5d-9bfb-16dc0a1d33a7
  - e7225d1a-5d89-4e0b-938e-7b86d803a002
  - 6d9aae3d-3bc9-4ecf-9026-c8fe3279339b
  - 7baf8453-1e1c-4768-8327-194cabbd70cf
  - 5e372977-d888-4dcf-b23e-04d3b9a2787e
  - 44588c69-404f-44f2-8563-3f5cec2fe36e
  - 4546b841-8951-4d74-82f6-48805b70c109
  - 9d991c6a-24ab-4be0-b255-44e0fa7ca236
  - 7846d7cd-f196-4a82-b19b-bb115c9e82f6
  - 5b74da1e-3489-4da6-874c-275246691ecb
  - f4e94f3a-27da-447f-81be-f255a5f86560
  - 97da2a28-64a9-4b47-87ec-4a0e916f26d8
  - 04cde42d-4424-469f-b91e-b87ab29be47a
  - 880e5b05-d240-466d-b22f-b239a1bb3140
  - 7b9aaf57-faf2-4071-8af4-195bcb450724
  - bd397236-82ba-4cdf-bf3a-75f9840acec6
  - afb75521-5a74-4a0c-929a-d3b1edb228b6
  - 2f4b6336-3910-4df9-bfec-ca8c6a24c3ab
  - 42071bc7-918a-4c96-9407-4aa7e1d211e3
  - 0ffb012f-4c32-4dbf-9194-19f780cfe9c2
  - e73780a7-c285-4b38-a058-9fe1f27620aa
  - 6895ea27-68e8-4e23-b4fb-7d5303688e25
  - c798bf8e-c40e-489d-9973-042ed84ff4f7
  - 1c16f2a3-4490-423f-9b34-9b227d54fa50
  - 5ee962a0-afb3-4fae-98a2-3f7acbda7bb9
  - 995bd02a-351d-43ba-a84f-67a2b0e25d88
  - 6ca514ed-ad88-4066-8ca9-3bbb368c1368
  - 9db2abb7-280a-46c2-99a8-4b5798dd8c3e
  - 6da146d1-153c-4cef-a67a-1228412e5d85
  - ca57c4eb-a796-4df8-835e-a80393144938
  - 5a5e482f-0ce2-4298-867c-dec28d0f72bf
  - 0bb5ec53-3eff-4485-9cf5-333b7b9c0f3d
  - 6bc355c4-083d-410e-aab0-bcc3c6056643
  - f8c0fe40-cfd4-4966-b95e-f5f611503eda
  - 0df01618-66ea-4448-9a0f-1d9f40933362
  - acbaf8b7-1cc8-43ad-8d1f-0883f25a6b2d
  - 6725d3f9-5e92-43cc-bf40-68f3592df7df
  - fcfdd18a-ac2b-4032-8127-58f37087f015
  - 644af721-9f7c-4a3b-be6d-91c1063257c8
  - 91295183-f5b3-4c59-85d5-510e434ce7d9
  - 84c2c2e9-575f-4ff2-98b3-30a324d53ba0
  - 85e78890-36e7-4700-88af-7f034943076e
  - f2ad957b-03cd-4d72-af26-64c4a77ca594
  - 451e93a4-25df-42a3-8509-6510ac5de3c3
  - 430b2466-c918-4d9c-abfd-9fef0dbc6b51
  - ae8d11de-c6d1-419f-9a5f-d937b5095843
  - 89388be6-5fe5-46ef-b03e-f178d2e424e6
  - 843d3f81-d079-4bde-b1a6-6ac157650309
  - c7cb52a1-403f-4f50-8ae4-96d8b06fe6f3
  - a352ce78-efd8-4d59-9e6a-b9aafd59b9a1
  - f09d0ab8-8e00-40fd-95b5-1dcf6cef3df8
  - bb34095c-d799-4a79-a820-309b0a765e24
  - 9a8caba4-85ef-48c2-91d5-ee65c3f3fa5b
  - c2c36942-4e6c-49a8-8143-9d8333c9f6fa
  - 1015e11d-3c81-43ba-98f6-1353b76998d4
  - 58f2dfb9-f09f-4969-8aa3-dcadf2808269
  - fa4ee0e3-6232-4132-9c35-47c13fa869f8
  - 04fa74ee-e672-4567-b438-a1ea33146e27
  - 96d52426-f978-4bed-abcd-352e0a703010
  - 02896ac9-b90b-4cdd-8a1b-7b7f2386d6c8
  - 170d01da-9378-4fb1-ae6b-d1d487a6f421
  - 64a61066-612f-4fe4-a410-95b8631d76f1
  - 5fd56683-73e1-42fa-bf3b-8a0567c11805
  - 605a5146-5d0d-402a-8c93-5edf862c3567
  - 5a8fca96-0df1-4c05-926f-54524a6c15ed
  - 993a54be-ae02-407d-8c57-e503d1d03aff
  - 4e2e5dc8-70d0-47c5-a1bd-2800ad6a630a
  - b0f65bf1-282a-4f1e-a468-a3b18f276a29
  - a622ee17-6ff5-451e-9e1c-b619e3e0f160
  - f59f68a8-9433-4f60-a0f5-e8ca0ce2e846
  - af81cc27-c5ec-4276-9154-43d71f4ebb09
  - ef347687-1b25-4cc4-b7e0-8f9dce553288
  - ad88d915-9b58-4a5a-bf31-e38402ffdd40
  - b1daa542-ef3e-4694-8e83-f99d97ff7deb
  - 12982ad7-42cb-4092-af67-7067fb1bf93b
  - 7cad3d3f-9277-4685-8cb5-ffd34950adc8
  - 01a33a72-21ff-482f-bc11-f4da65e28bf2
  - bc34a423-90a6-48bd-9ceb-12942a78c484
  - 9c838eb1-81f2-4627-a424-a49c223022d6
  - b309b40f-a0fc-491d-b70f-b8ea68e0c32c
  - c39e07bc-b003-4862-a853-09fe359d0a61
  - 20ba83f1-3074-48af-a72b-397607aac9ac
  - ee276cf5-c23c-4b76-81d7-b881cdc9077b
  - f6da4726-e566-465c-9268-87b59315ea86
  - af101d18-1c61-4381-84d9-6e9e7e60288b
  - 2dd102e5-1aee-4d19-b3f7-8b6c518aa50c
  - 028ed214-1fe0-45d6-b1f0-01080e198f6d
  - a2c2c30a-22c8-4235-bea9-31322498fb2a
  - 3f26c4cf-78cc-4a5b-a10e-6c5829930062
  - 39d50e15-90c8-4f33-ad87-d37284eae76a
  - c63c3f47-f41a-4560-99b0-2c122fcf9379
  - 8689bac4-1ab5-4cf3-a6af-b80871998568
  wofs_annual_summary:
  - 2179cc2d-1615-448c-b421-df818f39140c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:13:11.138027Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
